Subject: Re: [lojban] How to say "configure, set, specify" etc.

From: Invent Yourself <[email-masked]>
Date: Mon, 26 Feb 2001 23:19:58 -0500 (EST)

On Mon, 26 Feb 2001, cmeclax po'u le cmevi'u ke'umri wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> I added a paragraph to my help file explaining how to use Mixmaster, but got
> stuck trying to translate it. The sentence is "When you compose a message, you will
> get the vi editor, unless you have specified otherwise with the EDITOR
> environment variable." So far I have ".i pu'e lenu finti le notci kei do pilno
> la'o sy. vi .sy po'u le ci'atci .ija do" but I don't know how to say "specify".
> I also got stuck in some other file on "configuration", and substituted
> "selka'e", since the important thing I get from the conf file is the capstring.
> Help, anyone?

ko na terpa le clani tanru va'o le du'u no da mapti lujvo .i ku'i .e'u lu
do pilno la'o sy. vi .sy le pu'u ciska le selsku kei va'onai le nu do
cuxna le drata terpilno sepi'o le samyvanbi datnyvau be me'e la'o gy.
editor .gy

configuration: try working with "morna"

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!